\version "2.24.0"
\language "deutsch"

\paper {
  %between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 23))
  %system-system-spacing = #'((basic-distance . 23))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 8\mm
  %ragged-right = ##t
  ragged-last-bottom=##f
  system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Willkommenssegen"
  subtitle = "Für Lorena (*8.11.2020)"
  subsubtitle = "Hl. Erzengel Michael und Gabriel"
  poet = \markup \center-column { "nach Padre Pio" \small 
  "(1887 - 1968)" }
  composer = \markup \center-column { "6.12.2020" \small 
  "Hl. Nikolaus" }
  %arranger = "Satz J. Knuth"
  %meter = "Andante sostenuto"
  tagline=""
}

global = {
  \key f \major
  %\autoBeamOn
  %\cadenzaOn
  \time 4/4
  \partial 8
  \set Staff.midiInstrument = "clarinet"
}

sopWords = \lyricmode {
  Der Herr sei vor dir, Er füh -- re dich.
  Der Herr sei ne -- ben dir, Er be -- schüt -- ze dich.
  Der Herr sei hin -- ter dir, Er be -- wah -- re dich.
  Der Herr sei un -- ter dir, Er fan -- ge dich auf.
  Der Herr sei in dir, Er trös -- te dich.
  Der Herr um -- fan -- ge, Er stär -- ke dich.
  Der Herr sei ü -- ber dir, Er seg -- ne dich.
  Hal -- le -- lu -- ja.
}
  
bassWords = \lyricmode {
  
  A -- li -- lu -- i -- a, a -- li -- lu -- i -- a,
  a -- li -- lu -- ia.
}

sopMusic = \relative c' {
  c8 f4 f8 f g4 a8( b) a4 g f4.
  f8 a[ a] a a b4 c8 d c4 b a4.
  a8 b[ b] b a g4 f8 g a4 e f4.
  e8 f[ f] e e d4 c e8([ f]) g c, a'4. %g'4 g8 g a4. 
  e8 f4 f8 e f4 f f e f4.
  f8 a4 a b8([ a]) g f c'4 c c4.
  f8 e[ d] c b a4 f g e f2
  f4 f8( g) a4( b) <a c>2.
  \bar"|."
}

altMusic = \relative c' {
  c8 f4 f8 f g4 f8([ g]) f4 e f4.
  f8 a[ a] a a b4 a8 b a4 g a4.
  a8 b[ b] b a g4 f8 e f4 e f4.
  e8 f[ f] e e d4 c c8([ d]) e c f4.
  e8 f4 f8 e f4 f f e f4.
  f8 a4 a b8([ a]) g f f4 g a4.
  f8 f[ g] a g f4 f e e f2
  f4 f8( g) a4( g) f2.
}

tenorMusic = \relative c {
  c8 f4 f8 f g4 a8( b) c4 c c4.
  c8 c[ c] c[ c] d4 es8[ d] c4 c c4.
  c8 b[ b] b[ b] c4 c8 b a4 g f4.
  e8 f[ f] e[ e] f4 c'4 c c8 b a4.
  a8 a4 a8 a a4 a b a a4.
  a8 a4 a b8([ a]) a a c4 c c4.
  c8 c[ c] c b c4 c b g f2
  f4 f8( g) c4( b) a2.
  
}


bassMusic = \relative c {
  c8 f4 f8 f g4 f8([ e]) c4 c f4.
  f8 f[ f] f f g4 a8 g f4 f f4.
  f8 b,[ b] b b c4 d8 e f4 c c4.
  c8 c[ c] c c b4 c c c8 c f4.
  e8 f4 f8 e d4 d d e f4.
  f8 f4 f b,8([ c]) d e f4 f f4.
  f8 c[ c] c c f4 f c c f2
  %f8 f e d c f4 f c c <f f,>4.
  f4 f8( e) d4( c) <f f,>2.
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \global \voiceOne \sopMusic }
     \addlyrics { \sopWords }
     \new Voice { \global \voiceTwo \altMusic }
     %\addlyrics { \sopWords }
    >>
      
    \new Staff <<
     \clef bass
      \new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \voiceTwo \bassMusic }
      \addlyrics { \sopWords }
      %\new Lyrics \lyricsto "split" { a -- şa, a -- şa şi pre pă -- mânt. }
     >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 60
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \tenorMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}

